Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.notifications
Class SSTableAddedNotification

    java.lang.Object
      org.apache.cassandra.notifications.SSTableAddedNotification

All Implemented Interfaces:
  INotification

    public class SSTableAddedNotification

extends java.lang.Object
implements INotification

Field Summary
`SSTableReader` | `added`

Constructor Summary
`SSTableAddedNotification(SSTableReader added)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### added

    public SSTableReader added

Constructor Detail

### SSTableAddedNotification

    public SSTableAddedNotification(SSTableReader added)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation